Bug 601433 - Need to add man pages for start-dirsrv and associated commands
Need to add man pages for start-dirsrv and associated commands
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Command Line Utilities (Show other bugs)
1.2.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Nathan Kinder
Viktor Ashirov
:
Depends On:
Blocks: 434914 389_1.2.6
  Show dependency treegraph
 
Reported: 2010-06-07 20:06 EDT by Nathan Kinder
Modified: 2015-12-07 12:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:07:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (3.23 MB, patch)
2010-06-08 12:11 EDT, Nathan Kinder
nkinder: review?
rmeggins: review+
Details | Diff

  None (edit)
Description Nathan Kinder 2010-06-07 20:06:01 EDT
We need to add man pages for the following commands:

- start-dirsrv
- stop-dirsrv
- restart-dirsrv
Comment 1 Nathan Kinder 2010-06-08 12:11:35 EDT
Created attachment 422261 [details]
Patch
Comment 2 Nathan Kinder 2010-06-08 12:34:21 EDT
Thanks to Rich for his review!  Pushed to master.

Counting objects: 34, done.
Delta compression using 2 threads.
Compressing objects: 100% (18/18), done.
Writing objects: 100% (19/19), 273.93 KiB, done.
Total 19 (delta 7), reused 9 (delta 1)
To ssh://git.fedorahosted.org/git/389/ds.git
   bd35c44..849d8b7  master -> master

Note You need to log in before you can comment on or make changes to this bug.